/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.image-menu{position:absolute;left:0;top:0;height:100%;width:100%;object-fit:cover;opacity:0;transition:.2s ease-out}.image-menu.active{opacity:1;transition:.2s ease-in}.w-menu[style*=--main-active-color] .menu>li.current-page-ancestor>a{color:var(--main-active-color)}